Your submission was sent successfully! Close

CVE-2017-14343

Published: 12 September 2017

ImageMagick 7.0.6-6 has a memory leak vulnerability in ReadXCFImage in coders/xcf.c via a crafted xcf image file.

Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
imagemagick
Launchpad, Ubuntu, Debian
artful
Released (8:6.9.7.4+dfsg-16ubuntu2.2)
bionic
Released (8:6.9.7.4+dfsg-16ubuntu6.2)
precise Does not exist

trusty Does not exist
(trusty was released [8:6.7.7.10-6ubuntu3.11])
upstream
Released (8:6.9.9.34+dfsg-3)
xenial
Released (8:6.8.9.9-7ubuntu5.11)
zesty Ignored
(reached end-of-life)